import React from "react";
import { Spinner_Element } from "./Style";

function Spinner({thickness}) {
    return (
        <Spinner_Element viewBox="0 0 50 50">
            <circle className="path" cx="25" cy="25" r="20" fill="none" strokeWidth={thickness}></circle>
        </Spinner_Element>
    )
}

Spinner.defaultProps = {
   color: "red",
   thickness: "4px"
};


export default Spinner;
