import * as Color from "color"


export const White = function(dry){
    return `rgba(255, 255, 255, ${dry});`
}

export const Black = function(dry){
    return `rgba(0, 0, 0, ${dry});`
}

export const Lighter = function(colorSelected, range){
    return Color(colorSelected).mix(Color("#fff"), range).toString();
}

export const Darker = function(colorSelected, range) {
    return Color(colorSelected).mix(Color("#000"), range).toString();
}
