import React from "react";
import PropTypes from 'prop-types'
import * as icons from "./Importer"

import { Icon_container } from "./Style";

function Icon(props) {
    return (
        <Icon_container className={props.className} color={props.color}>
            {props.children && (
                props.children
            )}
            {!props.children && (
                icons[props.icon]()
            )}
        </Icon_container>
    )
}

Icon.defaultProps = {
    icon: "add_user_16",
    className: ""
};

Icon.propTypes = {
    icon: PropTypes.string,
    color: PropTypes.string,
}

export default Icon;
